RubyGems Navigation menu

phcnotifi 3.9.1

PHCNotifi(3) rails engine with helpers for alerts and form validation notifications.

Versions:

  1. 49.4.0 - September 13, 2020 (8 KB)
  2. 49.3.0 - June 04, 2020 (8 KB)
  3. 49.2.0 - January 05, 2020 (8 KB)
  4. 49.1.0 - October 15, 2019 (8 KB)
  5. 49.0.0 - August 23, 2019 (8 KB)
  6. 3.9.1 - March 10, 2017 (8 KB)
Show all versions (138 total)

Runtime Dependencies (10):

  • bootstrap-sass >= 3.3.7, ~> 3.3
  • country_select ~> 3.0
  • font-awesome-rails >= 4.7.0.1, ~> 4.7
  • gravtastic >= 3.2.6, ~> 3.2
  • jquery-rails >= 4.2.2, ~> 4.2
  • jquery-ui-rails >= 6.0.1, ~> 6.0
  • paper_trail >= 6.0.2, ~> 6.0
  • pg ~> 0.19.0
  • rails >= 5.0.2, ~> 5.0
  • sass-rails >= 5.0.6, ~> 5.0
  • Development Dependencies (9):

  • byebug >= 9.0.6, ~> 9.0
  • capybara >= 2.12.1, ~> 2.12
  • database_cleaner >= 1.5.3, ~> 1.5
  • factory_girl_rails ~> 4.8
  • faker >= 1.7.3, ~> 1.7
  • launchy >= 2.4.3, ~> 2.4
  • rspec-rails >= 3.5.2, ~> 3.5
  • selenium-webdriver ~> 3.3
  • sqlite3 >= 1.3.13, ~> 1.3
  • Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    8ac47d39431182665668ecbcd3fbdd7745d58e957c04ab0b31f5d4c85a982bb9

    Total downloads 91,938

    For this version 659

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: